langcode: en
status: true
dependencies:
  enforced:
    module:
      - leaf_group
  module:
    - field_permissions
    - file
    - group
    - image
third_party_settings:
  field_permissions:
    permission_type: public
id: group.field_logo
field_name: field_logo
entity_type: group
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
